Bug 1420582 - /var/named/named.ca, included in config-15.tar.bz2, very outdated !
Summary: /var/named/named.ca, included in config-15.tar.bz2, very outdated !
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: bind
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Menšík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-09 02:09 UTC by Account closed by the user
Modified: 2017-05-14 01:32 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-14 01:32:13 UTC
Type: Bug


Attachments (Terms of Use)

Description Account closed by the user 2017-02-09 02:09:48 UTC
F24 and F25 also affected. Please, get latest one.

Comment 1 Tomáš Hozza 2017-02-09 12:59:36 UTC
Hello.

Please note that this is technically not an issue, as BIND will do the priming on startup. This means it will have the latest information in memory.

Comment 2 Fedora End Of Life 2017-02-28 11:13:42 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.


Note You need to log in before you can comment on or make changes to this bug.